{
  "284": {
    "inputs": {
      "image": "04.jpg"
    },
    "class_type": "LoadImage",
    "_meta": {
      "title": "加载图像"
    }
  },
  "285": {
    "inputs": {
      "filename_prefix": "ComfyUI",
      "images": [
        "286",
        0
      ]
    },
    "class_type": "SaveImage",
    "_meta": {
      "title": "保存图像"
    }
  },
  "286": {
    "inputs": {
      "prompt": "去除这个女人身上的所有衣服，然后把第二张图片中的衣服穿到这个女人身上，保持真实的光影、阴影和布料垂感。在无缝融合新衣物的同时，保持人物肤色、样貌和姿态的一致性；保持新衣物颜色、细节、设计和版型的一致性；保持人物所处场景的一致性；最终效果应看起来像人物实际上正在穿这件新衣服。",
      "aspect_ratio": "Match input image",
      "seed": 183600614460112,
      "guidance_scale": 3.5,
      "output_format": "jpeg",
      "disable_prompt_enhancement": false,
      "image_prompt_strength": 0.1,
      "num_inference_steps": 30,
      "safety_tolerance": "6",
      "speak_and_recognation": {
        "__value__": [
          false,
          true
        ]
      },
      "image1": [
        "284",
        0
      ],
      "image2": [
        "288",
        0
      ]
    },
    "class_type": "BananaMultiImageNode",
    "_meta": {
      "title": "LSY Banana API(Multi--Image)"
    }
  },
  "288": {
    "inputs": {
      "prompt": "去除图中的人物，但保留人物所穿的所有衣物，用透明人型立架展示提取的所有衣物",
      "aspect_ratio": "Match input image",
      "seed": 135455153922167,
      "guidance_scale": 3.5,
      "output_format": "jpeg",
      "disable_prompt_enhancement": false,
      "image_prompt_strength": 0.1,
      "num_inference_steps": 30,
      "safety_tolerance": "6",
      "speak_and_recognation": {
        "__value__": [
          false,
          true
        ]
      },
      "image1": [
        "289",
        0
      ]
    },
    "class_type": "BananaMultiImageNode",
    "_meta": {
      "title": "LSY Banana API(Multi--Image)"
    }
  },
  "289": {
    "inputs": {
      "image": "11.jpg"
    },
    "class_type": "LoadImage",
    "_meta": {
      "title": "加载图像"
    }
  }
}